*{
	margin: 0;
	padding: 0;
}
ul{
    margin: 10px;
    list-style-type: none;
    text-align: center;
    font-family: fancy;
}

ul li {
    display: inline;
    padding: 10px;
}

a{
    color: rgb(255, 180, 172);
    text-decoration: none;
    font-size: 24px;
}

a:hover{
    color: rgb(238, 130, 147);
}
 
h1, h2{
    text-align:center;
    font-family: verdana;
}

h1{
    font-size: 3em;
}

h2{
    font-size:1em
}


.center{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
    padding-top: 30px;
    padding-bottom: 30px;
}
main#canvas {
	width: 40vw;
	height: 40vw;
	margin: 3vw auto;
	background-color:#1293cc;
}

	article#row-1 {
		width:100%;
		height: 4%;
		background-color: #f5ea14;
	}

		section.black {
			width: 31.833333%;
			height: 100%;
			float: right;
		}

	article#row-2 {
		width: 100%;
		height: 16.666667%;
	}	

		section.yellow1 {
			width: 84.25%;
			height: 13%;
			margin-top: 3.8vw;
			float: right;
			background-color: #f5ea14;
		}

		section.yellow2 {
			width: 31.833333%;
			height: 87%;
			background-color: #f5ea14;
			float: right;

		}


	article#row-3 {
		width: 100%;
		height: 7.1666667%;
		background-color: white;
		float:left;
	}
		section.red1 {
			height: 100%;
			width: 24.333333%;
			float: left;
			background-color: #ec1f26;
		}

	article#row-4 {
		width: 100%;
		height: 23.333333%;
		float:left;
	}
		section.yellow3 {
			width: 31.833333%;
			height: 100%;
			background-color: #f5ea14;
			float: right;
		}	

	article#row-5 {
		width: 100%;
		height: 24.5%;
		float: left;
		background-color: #f5ea14;
	}
		section.black2 {
			width: 24.5%;
			height: 100%;
			float: left;
			background-color: black;
		}

	article#row-6 {
		width: 100%;
		height: 17%;
		float:left;
	}	
		section.white2{
			width: 48.166667%;
			height: 75.92857%;
			background-color: white;
			float: right;

		}

		section.red2{
			width: 84.333333%;
			height: 11.8%;
			background-color: #ec1f26;
			float: right;
		}


/* hover*/

.black:hover {
	background-color: mediumpurple;
}

main#canvas:hover {
	background-color:rgba(198, 55, 198, 0.81);
}

article#row-1:hover {
		background-color: rosybrown;
	}

		section.yellow1:hover {
			background-color: wheat;
		}

		section.yellow2:hover {
			background-color: lightgrey;
		}


	article#row-3:hover {
		background-color: lightblue;
	}
		section.red1:hover {
			background-color: darkseagreen;
		}

		section.yellow3:hover {
			background-color: rosybrown;
		}	

	article#row-5:hover {
		background-color: wheat;
	}
		section.black2:hover {
			background-color: lightgrey;
		}

		section.white2:hover{
			background-color: lightblue;
		}

		section.red2:hover{
			background-color: darkseagreen;
		}


/* CSS NAMED COLOR CLASSES*/

.black {
	background-color: black;
}

